MVN

org.locationtech.geomesa : geomesa-convert-parquet_2.11

Maven & Gradle

Jun 14, 2022
1 usages

GeoMesa Convert Parquet

<dependency>
    <groupId>org.locationtech.geomesa</groupId>
    <artifactId>geomesa-convert-parquet_2.11</artifactId>
    <version>3.4.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.locationtech.geomesa : geomesa-convert-parquet_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.4.1

All Versions

Choose a version of org.locationtech.geomesa : geomesa-convert-parquet_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • geomesa-convert-parquet_2.11-3.4.1

    Jun 14, 2022
  • geomesa-convert-parquet_2.11-3.2.3

    Jun 14, 2022
  • geomesa-convert-parquet_2.11-3.4.0

    Apr 18, 2022
  • geomesa-convert-parquet_2.11-3.2.2

    Dec 09, 2021
  • geomesa-convert-parquet_2.11-3.3.0

    Sep 22, 2021
  • geomesa-convert-parquet_2.11-3.2.1

    Sep 08, 2021
  • geomesa-convert-parquet_2.11-3.1.2

    Apr 28, 2021
  • geomesa-convert-parquet_2.11-3.2.0

    Apr 12, 2021
  • geomesa-convert-parquet_2.11-3.1.1

    Jan 13, 2021
  • geomesa-convert-parquet_2.11-3.0.1

    Jan 12, 2021
  • geomesa-convert-parquet_2.11-2.4.2

    Jan 12, 2021
  • geomesa-convert-parquet_2.11-3.1.0

    Oct 27, 2020
  • geomesa-convert-parquet_2.11-3.0.0

    Jun 26, 2020
  • geomesa-convert-parquet_2.11-2.4.1

    Jun 08, 2020
  • geomesa-convert-parquet_2.11-2.4.0

    Dec 03, 2019

How to add a dependency to Maven

Add the following org.locationtech.geomesa : geomesa-convert-parquet_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.locationtech.geomesa</groupId>
    <artifactId>geomesa-convert-parquet_2.11</artifactId>
    <version>3.4.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.locationtech.geomesa : geomesa-convert-parquet_2.11 gradle dependency to your build.gradle file:

implementation 'org.locationtech.geomesa:geomesa-convert-parquet_2.11:3.4.1'

Gradle Kotlin DSL: Add the following org.locationtech.geomesa : geomesa-convert-parquet_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("org.locationtech.geomesa:geomesa-convert-parquet_2.11:3.4.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.locationtech.geomesa : geomesa-convert-parquet_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "org.locationtech.geomesa" % "geomesa-convert-parquet_2.11" % "3.4.1"